
brainvisa-development - Task #18367

bv_maker: Offline packages does not work because shared data repository is missing

29/05/2018 05:51 PM - Souedet, Nicolas

Status: Closed Start date: 29/05/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: installer Estimated time: 0:00 hour

Target version: brainvisa-4.7 Spent time: 0:00 hour

Description

When offline packages are created it is necessary to add the data repository otherwise the package is not installable.

A solution could be to add an option --offline_repositories to bv_build_installer.py that will add -r options to the binarycreator

command for offline package.

Associated revisions

Revision 81747 - 31/05/2018 10:06 AM - Souedet, Nicolas

fixes: #18367 - bv_maker: Offline packages does not work because shared data repository is missing

Revision 81747 - 31/05/2018 10:06 AM - Souedet, Nicolas

fixes: #18367 - bv_maker: Offline packages does not work because shared data repository is missing

History

#1 - 31/05/2018 10:06 AM - Souedet, Nicolas

- Status changed from New to Closed

- % Done changed from 0 to 100

Appliqué par commit r81747.
